langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
id: commerce_cart_canonical
plugin_id: commerce_cart_canonical
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
